Skip to navigation

Get Event Schema Version

Get detailed information about a specific webhook event schema by its name and version.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

event_namestringRequired
versionstringRequired

Response

Successful Response
event_namestring
The name of the event
versionstringformat: "^\d+\.\d+$"
The version of the schema
openapi_schemastring
The complete OpenAPI 3.0 document containing the event schema as a JSON string
created_atdatetimeOptional
The date and time the schema was created
changelogstringOptionalDefaults to Initial schema version
The changes made to this version of the schema, when compared to the previous version

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
405
Method Not Allowed Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error
500
Internal Server Error